Fortinet black logo

FortiManager 7.4.1 supports the following versions of FortiCASB:

  • 23.2.0 and later